Subject: Re: bug#31742: 26.1.50; excorporate.elc byte-compiled in Emacs 25.x fails in Emacs 26.1

From: Thomas Fitzsimmons <[email-masked]>
Date: Sat, 16 Jun 2018 20:36:23 -0400

Alex Harsanyi <[email-masked]> writes:

> On Tue, Jun 12, 2018 at 9:55 AM, Thomas Fitzsimmons <[email-masked]> wrote:
>
>> I added the comment, bumped the soap-client version to 3.1.4 and pushed
>> the patch to master so that GNU ELPA will be regenerated tonight.  I
>> also backported the patch to the emacs-26 branch since it fixes a
>> functional regression.
>
> Hi Thomas,
>
> Can you let me know where did you push the soap-client changes?
>
> I can see that the package was released at gnu.elpa.org, but the
> changes were not pushed either to the elpa.git repository at
> https://git.savannah.gnu.org/git/emacs/elpa.git, or to my own copy of
> it at https://github.com/alex-hhh/emacs-soap-client.

I pushed it to the emacs.git master and emacs-26 branches:

http://git.savannah.gnu.org/cgit/emacs.git/commit/?id=1feb2e221349f26ec26bc684e0cce2acecbed3ca

GNU ELPA pulls soap-client.el and soap-inspect.el from emacs.git's
master branch.

Let me know if you also want me to push the patch to
https://github.com/alex-hhh/emacs-soap-client.

Thomas